{
  "name": "烈焰金鋤",
  "sortnum": 11,
  "category": "justdirethings:tools",
  "icon": "justdirethings:blazegold_hoe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l:justdirethings:tool_ferricore_hoe)核源鐵鋤$(/l)升級而來，揮舞速度更快，且擁有“熔岩修補”。用其耕犁泥土等可將其變為烈焰蕾壤；這種土壤助農作物生長的能力更強，還具有自動收穫功能——其上植物會自動掉落資源。$(br2)收穫到的物品很快就會消失。需使用$(l:justdirethings:mach_itemcollector)物品拾取器$(/l)高效收集掉落物。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:blazegold_hoe",
      "text": "烈焰金鋤的配方"
    }
  ]
}
